﻿--[[
Korean
]]
local L = LibStub("AceLocale-3.0"):NewLocale("GatherMate","koKR")
if not L then return end

L["Mining"] = "채광"
L["Fishing"] = "낚시"
L["Herb Gathering"] = "약초채집"
L["Extract Gas"] = "가스 추출"
L["Herbalism"] = "약초 채집"
L["Engineering"] = "기계공학"
L["Opening"] = "열기"
L["Pick Lock"] = "자물쇠 따기"

-- Display module
L["GatherMate Pin Options"] = "GatherMate 설정"
L["Delete: "] = "삭제: "
L["Add this location to Cartographer_Waypoints"] = "현재 위치를 Cartographer_Waypoints 추가합니다."

L["Always show"] = "항상 보기"
L["Only with profession"] = "전문기술이 있을때만"
L["Only while tracking"] = "추적중에만 보기"
L["Never show"] = "항상 숨기기"


-- Config modules
L["GatherMate"]=true
L["gathermate"]=true -- slash command
---- Display Filters tree
L["Display Settings"] = "화면 설정"
------ General subtree
L["General"] = "일반"
L["Show Databases"] = "데이터 보기"
L["Selected databases are shown on both the World Map and Minimap."] = "선택한 데이터를 월드맵과 미니맵에 표시합니다."
L["Show Mining Nodes"]="채광 데이터 보기"
L["Toggle showing mining nodes."]="맵에 채광 데이터를 표시합니다."
L["Show Herbalism Nodes"]="약초 데이터 보기"
L["Toggle showing herbalism nodes."]="맵에 약초 데이터를 표시합니다."
L["Show Fishing Nodes"]="낚시 데이터 보기"
L["Toggle showing fishing nodes."]="맵에 낚시 데이터를 표시합니다."
L["Show Gas Clouds"]="가스 데이터 보기"
L["Toggle showing gas clouds."]="맵에 가스 데이터를 표시합니다."
L["Show Treasure Nodes"]="보물상자 보기"
L["Toggle showing treasure nodes."]="맵에 보물상자 데이터를 표시합니다."
L["Icons"] = "아이콘"
L["Control various aspects of node icons on both the World Map and Minimap."] = "월드맵과 미니맵에 표시되는 아이콘에 대한 설정입니다."
L["Show Minimap Icons"]="미니맵 아이콘 보기"
L["Toggle showing Minimap icons."] = "미니맵에 아이콘을 표시합니다."
L["Show World Map Icons"] = "월드맵 아이콘 보기"
L["Toggle showing World Map icons."] = "월드맵에 아이콘을 표시합니다."
L["Icon Scale"] = "아이콘 크기"
L["Icon scaling, this lets you enlarge or shrink your icons on both the World Map and Minimap."] = "월드맵과 미니맵에 표시되는 아이콘의을 크게 또는 작게 바꿉니다."
L["Icon Alpha"] = "아이콘 투명도"
L["Icon alpha value, this lets you change the transparency of the icons. Only applies on World Map."] = "아이콘의 투명조를 조절합니다. 이 사항은 월드맵에만 적용됩니다."
L["Miscellaneous"] = "기타"
-- Cleanup subtree
L["Cleanup_Desc"] = "수집한 데이터가 쌓이게 되면 겹치게 되고 알아볼 수 없게 됩니다. 이 때 데이터를 정리할 수 있습니다. 각 전문기술별로 노드에 대해서 인접한 노드를 삭제하여 알아보기 쉽도록 도와줍니다."
L["Cleanup radius"] = "반경내 정리"
L["CLEANUP_RADIUS_DESC"] = "현재 반경내의 중복된 노드를 삭제합니다. 기본값은 가스에는 |cFFFFFFFF50|r미터, 나머지는 |cFFFFFFFF15|r미터 입니다. 이 설정은 노드가 추가될때도 적용됩니다."
L["Cleanup Database"] = "데이터 정리"
L["Cleanup your database by removing duplicates. This takes a few moments, be patient."] = "데이터정리를 통해서 중복된 노드를 삭제합니다. 이 과정은 약간의 시간이 소요됩니다."
L["Processing "] = "진행중 "
L["Cleanup Complete."] = "정리 완료"
-- Tracking options
L["Tracking Circle Color"] = "아이콘 테두리 색상"
L["Color of the tracking circle."] = "미니맵에 표시되는 아이콘의 테두리 색상을 설정합니다."
L["Tracking Distance"] = "표시 거리"
L["The distance in yards to a node before it turns into a tracking circle"] = "저장된 데이터의 아이콘을 미니맵에 표시할 때의 최대 거리를 설정합니다."
L["Show Tracking Circle"] = "미니맵 아이콘 테두리 보기"
L["Toggle showing the tracking circle."] = "가까운 노드에 갔을 경우 미니맵 아이콘을 동그라미의 테두리로 변경하여 표시합니다."
L["Show Nodes on Minimap Border"] = "미니맵 테두리 아이콘 보기"
L["Shows more Nodes that are currently out of range on the minimap's border."] = "거리가 먼 노드가 있을 경우 미니맵의 테두리 쪽에 어느 방향에 있는지 아이콘을 표시합니다."
------ Filters subtree
L["Filters"] = "필터링"
L["Herb filter"] = "약초 필터링"
L["Select the herb nodes you wish to display."] = "표시할 약초 데이터를 선택합니다."
L["Mine filter"] = "채광 필터링"
L["Select the mining nodes you wish to display."] = "표시할 채광 데이터를 선택합니다."
L["Fish filter"] = "낚시 필터링"
L["Select the fish nodes you wish to display."] = "표시할 낚시 데이터를 선택합니다."
L["Gas filter"] = "가스 필터링"
L["Select the gas clouds you wish to display."] = "표시할 가스 데이터를 선택합니다."
L["Treasure filter"] = "보물상자 필터링"
L["Select the treasure you wish to display."] = "표시할 보물상자 데이터를 선택합니다."
L["Select All"] = "모두 선택"
L["Select all nodes"] = "모든 데이터를 선택합니다."
L["Clear node selections"] = "모든 데이터를 취소합니다."
L["Select None"] = "모두 취소"
L["Gas Clouds"]= "가스 구름"
L["Fishes"] = "낚시"
L["Mineral Veins"] = "광맥"
L["Herb Bushes"] = "약초"
L["Treasure"] = "보물상자"
L["Filter_Desc"] = "선택한 노드에 대해서만 월드맵과 미니맵에 표시합니다. 선택하지 않은 노드에 대해서는 표시되지는 않지만 수집은 진행되고 있습니다."
---- Import tree
L["Import Data"] = "데이터 추가"
L["Import GatherMateData"] = "GaterMate로 데이터 추가"
L["Importing_Desc"] = "기존의 저장되어 있는 GatherMate용 데이터를 불러와 내 데이터에 추가합니다. 데이터 입력 후에는 반드시 데이터 정리가 필요합니다."
L["Load GatherMateData and import the data to your database."] = "GatherMate 데이터를 불러와 내 데이터에 추가했습니다."
L["GatherMateData has been imported."] = "GatherMate 데이터가 추가되었습니다."
L["Failed to load GatherMateData due to "] = "GatherMate 데이터를 불러오는 데 실패 : "
L["Merge"] = "합치기"
L["Overwrite"] = "덮어쓰기"
L["Import Style"] = "추가 방법"
L["Merge will add GatherMateData to your database. Overwrite will replace your database with the data in GatherMateData"] = "합치기는 내 데이터에 추가합니다. 덮어쓰기는 내 데이터를 기존의 GatherMate 데이터로 교체합니다."
L["Databases to Import"] = "데이터 추가"
L["Databases you wish to import"] = "원하는 데이터를 추가합니다."
L["Auto Import"] = "자동 추가"
L["Automatically import when ever you update your data module, your current import choice will be used."] = "변경된 데이터가 있을 경우 자동으로 내 데이터에 추가합니다. 추가된 데이터를 사용할 수 있습니다." 
L["Auto import complete for addon "] = "애드온의 자동 추가가 완료 : "
L["BC Data Only"] = "확장팩만 추가"
L["Only import Burning Crusade data from WoWHead"] = "WoWHead의 확장팩용 데이터만 추가합니다."
--- profile settings
L["Default"] = "기본값"
L["Char:"] = "캐릭터:"
L["Realm:"] = "서버:"
L["Class:"] = "직업:"
L["Profiles"] = "프로파일"
L["Manage Profiles"] = "프로파일 설정"
L["You can change the active database profile of GatherMate, so you can have different settings and filters for every character, which will allow a very flexible configuration for everyones needs."] = "현재 프로파일을 변경할 수 있습니다. 캐릭터마다 다른 설정으로 GatherMate를 사용할 수 있습니다."
L["Reset the current profile back to its default values, in case your configuration is broken, or you simply want to start over."] = "현재 프로파일을 초기화 할 수 있습니다. 설정이 잘못되었을 경우 사용합니다."
L["You can create a new profile by entering a new name in the editbox, or choosing one of the already exisiting profiles."] = "입력창에 이름을 넣고 새로운 프로파일을 만들 수 있습니다. 또는 이미 저장되어 있는 프로파일을 불러올 수 있습니다."
L["Reset Profile"] = "프로파일 초기화"
L["Reset the current profile to the default"] = "모든 프로파일을 기본값으로 초기화 합니다."
L["New"] = "추가"
L["Create a new empty profile."] = "새로운 프로파일을 생성합니다."
L["Current"] = "현재"
L["Select one of your currently available profiles."] = "현재 가능한 프로파일을 선택합니다."
L["Copy the settings from one existing profile into the currently active profile."] = "현재 활성화된 프로파일로 기존의 프로파일을 복사합니다."
L["Copy From"] = "복사"
L["Copy the settings from another profile into the active profile."] = "현재 프로파일을 다른 프로파일에 복사합니다."
L["Delete existing and unused profiles from the database to save space, and cleanup the GatherMate SavedVariables file."] = "사용하지 않는 프로파일을 삭제합니다. SaveVariables 파일도 정리합니다."
L["Delete a Profile"] = "프로파일 삭제"
L["Deletes a profile from the database."] = "프로파일을 삭제합니다."
L["Are you sure you want to delete the selected profile?"] = "선택한 프로파일을 삭제하시겠습니까?"
-- FAQ
L["FAQ"] = "질문과 답변"
L["Frequently Asked Questions"] = "중요한 질문과 답변"

local NL = LibStub("AceLocale-3.0"):NewLocale("GatherMateNodes","koKR")
if not NL then return end

NL["Floating Wreckage"] = "표류하는 잔해"
NL["Patch of Elemental Water"] = "정기가 흐르는 물 웅덩이"
NL["Floating Debris"] = "표류하는 파편"
NL["Oil Spill"] = "떠다니는 기름"
NL["Firefin Snapper School"] = "불지느러미퉁돔 떼"
NL["Greater Sagefish School"] = "대형 총명어 떼"
NL["Oily Blackmouth School"] = "기름기 많은 아귀 떼"
NL["Sagefish School"] = "총명어 떼"
NL["School of Deviate Fish"] = "돌연변이 물고기 떼"
NL["Stonescale Eel Swarm"] = "돌비늘뱀장어 떼"
--NL["Muddy Churning Water"] = "거품이는 진흙탕물"
NL["Highland Mixed School"] = "고원의 물고기 떼"
NL["Pure Water"] = "깨끗한 물"
NL["Bluefish School"] = "게르치 떼"
NL["Feltail School"] = "지옥꼬리퉁돔 떼"
NL["Mudfish School"] = "미꾸라지 떼"
NL["School of Darter"] = "School of Darter"
NL["Sporefish School"] = "포자물고기 떼"
NL["Steam Pump Flotsam"] = "증기 양수기 부품"
NL["School of Tastyfish"] = "맛둥어 떼"

-- mine nodes
NL["Copper Vein"] = "구리 광맥"
NL["Tin Vein"] = "주석 광맥"
NL["Iron Deposit"] = "철 광맥"
NL["Silver Vein"] = "은 광맥"
NL["Gold Vein"] = "금 광맥"
NL["Mithril Deposit"] = "미스릴 광맥"
NL["Ooze Covered Mithril Deposit"] = "진흙으로 덮인 미스릴 광맥"
NL["Truesilver Deposit"] = "진은 광맥"
NL["Ooze Covered Silver Vein"] = "진흙으로 덮인 은 광맥"
NL["Ooze Covered Gold Vein"] = "진흙으로 덮인 금 광맥"
NL["Ooze Covered Truesilver Deposit"] = "진흙으로 덮인 진은 광맥"
NL["Ooze Covered Rich Thorium Vein"] = "진흙으로 덮인 풍부한 토륨 광맥"
NL["Ooze Covered Thorium Vein"] = "진흙으로 덮인 토륨 광맥"
NL["Small Thorium Vein"] = "작은 토륨 광맥"
NL["Rich Thorium Vein"] = "풍부한 토륨 광맥"
--NL["Hakkari Thorium Vein"] = "학카리 토륨 광맥"
NL["Dark Iron Deposit"] = "검은무쇠 광맥"
NL["Lesser Bloodstone Deposit"] = "저급 혈석 광맥" -- 확인요망
NL["Incendicite Mineral Vein"] = "발연 광석 광맥" -- 확인요망
NL["Indurium Mineral Vein"] = "인듀리움 광맥"
NL["Fel Iron Deposit"] = "지옥무쇠 광맥"
NL["Adamantite Deposit"] = "아다만타이트 광맥"
NL["Rich Adamantite Deposit"] = "풍부한 아다만타이트 광맥"
NL["Khorium Vein"] = "코륨 광맥"
--NL["Large Obsidian Chunk"] = "큰 흑요석 덩어리"
--NL["Small Obsidian Chunk"] = "작은 흑요석 덩어리"
NL["Nethercite Deposit"] = "황천연 광맥" --check

-- gas clouds
NL["Windy Cloud"] = "흩어지는 구름"
NL["Swamp Gas"] = "늪지대 가스"
NL["Arcane Vortex"] = "비전 소용돌이"
NL["Felmist"] = "지옥 안개"

-- herb bushes
NL["Peacebloom"] = "평온초"
NL["Silverleaf"] = "은엽수 덤불"
NL["Earthroot"] = "뱀뿌리"
NL["Mageroyal"] = "마법초"
NL["Briarthorn"] = "찔레가시"
--NL["Swiftthistle"] = "토끼엉겅퀴풀"
NL["Stranglekelp"] = "갈래물풀"
NL["Bruiseweed"] = "생채기풀"
NL["Wild Steelbloom"] = "야생 철쭉"
NL["Grave Moss"] = "무덤이끼"
NL["Kingsblood"] = "왕꽃잎풀"
NL["Liferoot"] = "생명의 뿌리"
NL["Fadeleaf"] = "미명초"
NL["Goldthorn"] = "황금가시"
NL["Khadgar's Whisker"] = "카드가의 수염"
NL["Wintersbite"] = "겨울서리풀"
NL["Firebloom"] = "화염초"
NL["Purple Lotus"] = "보라 연꽃"
--NL["Wildvine"] = "야생덩굴"
NL["Arthas' Tears"] = "아서스의 눈물"
NL["Sungrass"] = "태양풀"
NL["Blindweed"] = "실명초"
NL["Ghost Mushroom"] = "유령버섯"
NL["Gromsblood"] = "그롬의 피"
NL["Golden Sansam"] = "황금 산삼"
NL["Dreamfoil"] = "꿈풀"
NL["Mountain Silversage"] = "은초롱이"
NL["Plaguebloom"] = "역병초"
NL["Icecap"] = "얼음송이"
--NL["Bloodvine"] = "붉은덩굴"
NL["Black Lotus"] = "검은 연꽃"
NL["Felweed"] = "지옥풀"
NL["Dreaming Glory"] = "꿈초롱이"
NL["Terocone"] = "테로열매"
--NL["Ancient Lichen"] = "고대 이끼"
NL["Bloodthistle"] = "피 엉겅퀴"
NL["Mana Thistle"] = "마나 엉겅퀴"
NL["Netherbloom"] = "황천꽃"
NL["Nightmare Vine"] = "악몽의 덩굴"
NL["Ragveil"] = "가림막이버섯"
NL["Flame Cap"] = "불꽃송이"
NL["Netherdust Bush"] = "황천티끌 덤불"
-- Treasure
NL["Giant Clam"] = "대합"
NL["Battered Chest"] = true
NL["Tattered Chest"] = true
NL["Solid Chest"] = true
NL["Large Iron Bound Chest"] = true
NL["Large Solid Chest"] = true
NL["Large Battered Chest"] = true
NL["Buccaneer's Strongbox"] = true
NL["Large Mithril Bound Chest"] = true
NL["Large Darkwood Chest"] = true
NL["Un'Goro Dirt Pile"] = "운고로 흙더미"
NL["Bloodpetal Sprout"] = "붉은꽃잎 씨앗"
NL["Blood of Heroes"] = "영웅의 피"
NL["Practice Lockbox"] = true
NL["Battered Footlocker"] = true
NL["Waterlogged Footlocker"] = true
NL["Dented Footlocker"] = true
NL["Mossy Footlocker"] = true
NL["Scarlet Footlocker"] = true
NL["Burial Chest"] = true
NL["Fel Iron Chest"] = true
NL["Heavy Fel Iron Chest"] = true
NL["Adamantite Bound Chest"] = true
NL["Felsteel Chest"] = true
NL["Glowcap"] = true
NL["Wicker Chest"] = true
NL["Primitive Chest"] = true
NL["Solid Fel Iron Chest"] = true
NL["Bound Fel Iron Chest"] = true
NL["Bound Adamantite Chest"] = true
NL["Netherwing Egg"] = "황천용 알"
